MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004358ardourfeaturespublic2011-10-07 04:242011-12-09 03:45
Reporteroofus 
Assigned Tooofus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSKubuntuOS Version10.10
Product Version 
Target Version3.XFixed in Version 
Summary0004358: [Feature] - When entering TC values in any clock, if + or - are pressed instead of enter, then value is added or subtracted.
Description[Feature] - When entering TC values in any clock, if + or - are pressed instead of enter, then value is added or subtracted from underlying clock value.

eg clock = 01:00:00:00. Click in the clock and type 00:00:01:00, then hit +. The clock now displays 01:00:01:00.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0012322)
oofus (developer)
2011-12-07 08:44

Now implemented.

- Issue History
Date Modified Username Field Change
2011-10-07 04:24 oofus New Issue
2011-10-07 04:24 oofus cost => 0.00
2011-10-07 10:49 cth103 Target Version => 3.X
2011-12-07 08:44 oofus Note Added: 0012322
2011-12-07 08:44 oofus Status new => resolved
2011-12-07 08:44 oofus Resolution open => fixed
2011-12-07 08:44 oofus Assigned To => oofus
2011-12-09 03:45 oofus Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker